.sp-table {
    border: 1px solid #ddd;
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.15);
}

.sp-table td {
    padding: 10px;
    font-size: 0.95em;
    border: 1px solid #c4c4c4;
}

.sp-table th {
    padding: 10px;
    font-size: 1.3em;
    border: 1px solid #c4c4c4;
    color: rgb(13, 109, 136);
    background: rgba(117, 181, 220, 0.3);
}

.sp-table a {
    color: rgb(31, 139, 205);
}

.line-up-strip {
    margin-bottom: -40px;
}

.my-table span,
.my-table td {
    font-size: 14px;
}

.my-table.type-1 th,
.head-line-type1 {
    color: #e13744;
}

.my-table.type-3 th,
.head-line-type2 {
    color: #55ac5e;
}

.my-table.type-4 th,
.head-line-type3 {
    color: #35c5da;
}

.my-table.type-5 th,
.head-line-type5 {
    color: #e4b24c;
}

.my-table.type-6 th,
.head-line-type6 {
    color: #e4764c;
}

.my-table.type-7 th,
.head-line-type7 {
    color: #e4488f;
}

.my-table.type-8 th,
.head-line-type8 {
    color: #94b21a;
}

.my-table {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: right;
}

.my-table th>* {
    font-size: 18px !important;
}

.head-line-type1,
.head-line-type2,
.head-line-type3,
.head-line-type5,
.head-line-type6,
.head-line-type7,
.head-line-type8 {
    width: 100%;
    margin: 0 auto;
}

.my-table td {
    vertical-align: top;
    padding: 15px;
    border-bottom: 1px solid gainsboro;
    border-left: 1px solid gainsboro;
}

.my-table td:last-child {
    border-left: 0px solid gainsboro;
}

.my-table p {
    padding: 0;
}

.my-table th {
    border-bottom: 2px solid gainsboro;
    font-weight: bold !important;
}

div.ui-tooltip {
    border: 0px solid gainsboro;
    color: white;
    background: #0a6daa;
    border-radius: 0px;
    box-shadow: none;
    font-size: 0.9em;
}

.shlohot_menu ul li a {
    width: 100%;
    height: 100%;
    float: right;
}


/* ׳×׳₪׳¨׳™׳˜ ׳¢׳׳™׳•׳ */

.text_menu:before {
    content: "";
    float: right;
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: 0;
    right: 0;
    -webkit-transition: ease 0.2s;
    -moz-transition: ease 0.2s;
    -o-transition: ease 0.2s;
    -ms-transition: ease 0.2s;
    transition: ease 0.2s;
}

.text_menu:hover:before {
    height: 15px;
    border-radius: 5px 5px 0 0 !important;
}

#cssmenu1 li:first-child .text_menu:before {
    border-radius: 0 5px 0 0;
}

#cssmenu1 li:last-child .text_menu:before {
    border-radius: 5px 0 0 0;
}


/*  ׳¡׳•׳£ ׳×׳₪׳¨׳™׳˜ ׳¢׳׳™׳•׳ */

.shlohot_menu ul {
    margin-top: 10px;
}

.shlohot_menu ul li {
    border-radius: 200px;
    height: 150px;
    width: 150px;
    padding: 20px;
    padding: 15px 15px;
    margin: 5px;
}

.shlohot_menu ul li a {
    position: relative;
    display: table;
}

.shlohot_menu ul li a span {
    z-index: 1;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    float: none;
    font-size: 1.5em !important;
    font-weight: 700;
    color: #333333;
}

.shlohot_menu ul li a img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto !important;
    height: 125%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

#facebook2 {
    float: left;
    width: auto !important;
    position: relative;
    left: 10%;
    margin-bottom: 0px;
    height: 300px !important;
}

#face-nav {
    float: right;
    margin-top: 28px;
    width: 27%;
}

#face-nav button {
    -webkit-appearance: none;
    width: 100%;
    height: 40px;
    margin: 2.5px 0px;
    text-align: right;
    padding: 0 5%;
    border: none;
    color: white;
    font-size: 0.85em;
}

#face-nav button:after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f104";
    float: left;
    font-size: 1.2em;
    margin-left: 15%;
    -webkit-transition: ease 0.15s;
    -moz-transition: ease 0.15s;
    -o-transition: ease 0.15s;
    -ms-transition: ease 0.15s;
    transition: ease 0.15s;
}

#face-nav button:hover:after {
    margin-left: 2.5%;
}

.button_list ul li a[href="Book"] {
    display: none;
}

.baly_tafkidim_table .call {
    background: rgba(24, 125, 211, 0.71);
}

.category_list ul li .contect_category_list span {
    font-size: 16px;
}

section.category_list.main_container.big_event h2 {
    float: right;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: -10px;
    background: #0a6daa;
    color: white;
    padding: 5px 0px;
    font-size: 20px;
}

.left_center .mahlaka_img img {
    height: 100% !important;
    width: auto !important;
}

div.g-recaptcha {
    width: 100% !important;
    overflow: hidden !important;
}

.formLableBox {
    width: 45% !important;
}

.footerBoxContact {
    color: black;
}

.infoRow,
.infoRow:hover {
    color: #8e8e8e;
    float: right;
    height: auto;
    margin-top: 0px;
    text-align: center;
    width: 100%;
    border-bottom: 0px solid gray;
    margin-right: 0px;
    font-weight: normal;
}

.infoRowText {
    background: none repeat scroll 0 0 white;
    border-radius: 0px;
    float: right;
    height: 100%;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

.infoRowText b {
    font-weight: normal;
    font-family: "AranR";
}

.category_list ul {
    border-color: #ddd;
}


/* ׳˜׳₪׳¡׳™׳ */

.formCommentsBox {
    font-size: 11px;
    width: 100%;
    margin-top: 10px;
}

.formInfoBox {
    font-size: 13px;
}

.freeFromLine label {
    font-family: "AranB";
    font-size: 15px;
}


/* ׳˜׳₪׳¡׳™׳ ׳¡׳•׳£ */

.freeFormSubmit {
    font-family: "AranB";
    font-weight: normal;
    color: white;
    border: none;
    width: 100%;
    margin: 10px 0 0;
    background: #0a6daa;
    -webkit-transition: ease 0.15s;
    -moz-transition: ease 0.15s;
    -o-transition: ease 0.15s;
    -ms-transition: ease 0.15s;
    transition: ease 0.15s;
}

table.contact_info .button a,
.submit-button {
    background: #0a6daa !important;
    border: none;
    color: white;
    padding: 0px 5%;
    line-height: 25px;
    margin-right: 5%;
    text-align: center;
    -webkit-transition: ease 0.15s;
    -moz-transition: ease 0.15s;
    -o-transition: ease 0.15s;
    -ms-transition: ease 0.15s;
    transition: ease 0.15s;
}

.freeFormSubmit:hover,
table.contact_info .button a:hover,
.submit-button:hover {
    background: rgba(24, 125, 211, 0.71) !important;
    text-decoration: none;
}

.popUpButten li {
    cursor: pointer;
}

.left_center iframe {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 200px;
}

.right_center ul {
    margin-bottom: 10px;
}

.mahlaka_menu ul {
    margin-bottom: 0px;
}

.imageFolderTitle {
    border-bottom: 1px solid #0a6daa;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: 0px;
    font-size: 17px;
    -webkit-transition: ease 0.15s;
    -moz-transition: ease 0.15s;
    -o-transition: ease 0.15s;
    -ms-transition: ease 0.15s;
    transition: ease 0.15s;
}

.imageFolderImage {
    width: 100%;
    height: 170px;
    position: relative;
    overflow: hidden;
}

.imageFolderImage img {
    width: 200%;
    max-width: 150% !important;
    height: auto !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.imageFolder {
    margin-right: 1.5%;
    margin-left: 1.5%;
    padding: 0px;
    width: 30%;
    opacity: 1;
    border-radius: 0px;
    height: auto !important;
}

.imageFolder:hover>.imageFolderTitle {
    color: white;
    background: #0a6daa;
    -webkit-transition: ease 0.15s;
    -moz-transition: ease 0.15s;
    -o-transition: ease 0.15s;
    -ms-transition: ease 0.15s;
    transition: ease 0.15s;
}

.slideshow li {
    width: 660px;
    margin: -320px 0 0 -280px;
}

.slideshow li:after {
    left: -50px;
    height: 110% !important;
}

.grid figcaption {
    border-bottom: 1px solid #0a6daa;
}

.grid li:hover figcaption {
    background: #0a6daa;
}

.slideshow nav span {
    color: #0a6daa !important;
    font-size: 200% !important;
}

.slideshow nav span.nav-close {
    color: white !important;
}

.icon {
    color: white !important;
    font-size: 60% !important;
}

.slideshow {
    z-index: 999999;
}

.main_container_header span img {
    width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.main_container_header span {
    position: relative;
    line-height: 46px;
}

.mahlaka_menu ul li a {
    width: 24.5%;
    height: 130px;
    padding: 0px 3%;
    margin: 1%;
    text-align: center !important;
}

.mahlaka_menu li a span {
    line-height: 18px;
}


/* Colors */

.mahlaka_menu ul li a:hover>span,
.mahlaka_menu ul li span:hover {
    color: white !important;
}

.mahlaka_menu ul li a:hover>.line_hover,
.mahlaka_menu ul li a:hover>i {
    background: white !important;
}

.text_menu.AC1:before {
    background: #ae97b8 !important;
}

.text_menu.AC2:before {
    background: #36a8da !important;
}

.text_menu.AC3:before {
    background: #cfa84f !important;
}

.text_menu.AC4:before {
    background: #71915a !important;
}

.text_menu.AC5:before {
    background: #986374 !important;
}

.text_menu.AC6:before {
    background: #de97a6 !important;
}

.text_menu.AC7:before {
    background: #f0d364 !important;
}

.text_menu.AC8:before {
    background: #ae97b8 !important;
}

.text_menu.AC9:before {
    background: #36a8da !important;
}

.text_menu.AC10:before {
    background: #71915a !important;
}


/* --------------------------------------------- */

.AC1,
ul.AC1:hover {
    background: #ae97b8 !important;
}

.AC2,
ul.AC2:hover {
    background: #36a8da !important;
}

.AC3,
ul.AC3:hover {
    background: #cfa84f !important;
}

.AC4,
ul.AC4:hover {
    background: #71915a !important;
}

.AC5,
ul.AC5:hover {
    background: #986374 !important;
}

.AC6,
ul.AC6:hover {
    background: #de97a6 !important;
}

.AC7,
ul.AC7:hover {
    background: #e5c357 !important;
}

.AC8,
ul.AC8:hover {
    background: #b9b5b5 !important;
}

.AC9,
ul.AC9:hover {
    background: #36a8da !important;
}

.AC1:hover {
    background: #a084af !important;
}

.AC2:hover {
    background: #269dc6 !important;
}

.AC3:hover {
    background: #bf943c !important;
}

.AC4:hover {
    background: #618248 !important;
}

.AC5:hover {
    background: #8c5468 !important;
}

.AC6:hover {
    background: #f7941d !important;
}

.AC7:hover {
    background: #f0d364 !important;
}

.AC8:hover {
    background: #d37e29 !important;
}

.AC9:hover {
    background: #269dc6 !important;
}


/* --------------------------------------------- */


/* AC1 */

.page_name h2.AC1 {
    background: #ae97b8 !important;
}

.mahlaka_menu li a.AC1 i {
    background: #ae97b8 !important;
}

.shlohot_menu ul li.AC1 {
    background: #ae97b8 !important;
}

.shlohot_menu ul li.AC1:hover {
    background: #dfdcdc !important;
}

.main_container_header span.AC1 {
    background: #ae97b8 !important;
}

.flex_between li a.AC1 {
    background: #ae97b8 !important;
}

.flex_between li a.AC1:hover {
    background: #ae97b8 !important;
}

.flex_between li.AC1 {
    background: transparent !important;
}

.right_center ul li.AC1 a {
    background: #ae97b8 !important;
}

.s6title.AC1,
.s6title.AC1:hover {
    color: #ae97b8 !important;
    background: none !important;
}

.main_container_header.AC1 {
    background: none !important;
}

.main_container_header.AC1 {
    border-color: #ae97b8 !important;
}

.main_container_header.AC1:hover {
    background: none !important;
}

h1.AC1,
h1.AC1:hover {
    background: none !important;
    color: #ae97b8 !important;
}

.mahlaka_menu ul li a.AC1 {
    background: none !important;
    border-color: #ae97b8 !important;
}

.mahlaka_menu ul li a.AC1:hover,
.mahlaka_menu ul li i:hover {
    background: #ae97b8 !important;
}

.mahlaka_menu ul li span.AC1 {
    background: none !important;
    color: #ae97b8 !important;
}

.line_hover.AC1 {
    background: #ae97b8 !important;
}

.mahlaka_menu ul li a:hover>i.AC1 {
    color: #ae97b8 !important;
}


/* AC2 */

.shlohot_menu ul li.AC2:hover {
    background: #cfd7e5 !important;
}

.right_center ul li.AC2 a {
    background: #36a8da !important;
}

.s6title.AC2,
.s6title.AC2:hover {
    color: #36a8da !important;
    background: none !important;
}

.main_container_header.AC2 {
    background: none !important;
}

.main_container_header.AC2 {
    border-color: #36a8da !important;
}

.main_container_header.AC2:hover {
    background: none !important;
}

h1.AC2,
h1.AC2:hover {
    background: none !important;
    color: #36a8da !important;
}

.mahlaka_menu ul li a.AC2 {
    background: none !important;
    border-color: #36a8da !important;
}

.mahlaka_menu ul li a.AC2:hover,
.mahlaka_menu ul li i:hover {
    background: #36a8da !important;
}

.mahlaka_menu ul li span.AC2 {
    background: none !important;
    color: #36a8da !important;
}

.line_hover.AC2 {
    background: #36a8da !important;
}

.mahlaka_menu ul li a:hover>i.AC2 {
    color: #36a8da !important;
}


/* AC3 */

.shlohot_menu ul li.AC3:hover {
    background: #d2f0f7 !important;
}

.right_center ul li.AC3 a {
    background: #cfa84f !important;
}

.s6title.AC3,
.s6title.AC3:hover {
    color: #cfa84f !important;
    background: none !important;
}

.main_container_header.AC3 {
    background: none !important;
}

.main_container_header.AC3 {
    border-color: #cfa84f !important;
}

.main_container_header.AC3:hover {
    background: none !important;
}

h1.AC3,
h1.AC3:hover {
    background: none !important;
    color: #cfa84f !important;
}

.mahlaka_menu ul li a.AC3 {
    background: none !important;
    border-color: #cfa84f !important;
}

.mahlaka_menu ul li a.AC3:hover,
.mahlaka_menu ul li i:hover {
    background: #cfa84f !important;
}

.mahlaka_menu ul li span.AC3 {
    background: none !important;
    color: #cfa84f !important;
}

.line_hover.AC3 {
    background: #cfa84f !important;
}

.mahlaka_menu ul li a:hover>i.AC3 {
    color: #cfa84f !important;
}


/* AC4 */

.shlohot_menu ul li.AC4:hover {
    background: #dfdcdc !important;
}

.right_center ul li.AC4 a {
    background: #71915a !important;
}

.s6title.AC4,
.s6title.AC4:hover {
    color: #71915a !important;
    background: none !important;
}

.main_container_header.AC4 {
    background: none !important;
}

.main_container_header.AC4 {
    border-color: #71915a !important;
}

.main_container_header.AC4:hover {
    background: none !important;
}

h1.AC4,
h1.AC4:hover {
    background: none !important;
    color: #71915a !important;
}

.mahlaka_menu ul li a.AC4 {
    background: none !important;
    border-color: #71915a !important;
}

.mahlaka_menu ul li a.AC4:hover,
.mahlaka_menu ul li i:hover {
    background: #71915a !important;
}

.mahlaka_menu ul li span.AC4 {
    background: none !important;
    color: #71915a !important;
}

.line_hover.AC4 {
    background: #71915a !important;
}

.mahlaka_menu ul li a:hover>i.AC4 {
    color: #71915a !important;
}


/* AC5 */

.shlohot_menu ul li.AC5:hover {
    background: #cfd7e5 !important;
}

.right_center ul li.AC5 a {
    background: #986374 !important;
}

.s6title.AC5,
.s6title.AC5:hover {
    color: #986374 !important;
    background: none !important;
}

.main_container_header.AC5 {
    background: none !important;
}

.main_container_header.AC5 {
    border-color: #986374 !important;
}

.main_container_header.AC5:hover {
    background: none !important;
}

h1.AC5,
h1.AC5:hover {
    background: none !important;
    color: #986374 !important;
}

.mahlaka_menu ul li a.AC5 {
    background: none !important;
    border-color: #986374 !important;
}

.mahlaka_menu ul li a.AC5:hover,
.mahlaka_menu ul li i:hover {
    background: #986374 !important;
}

.mahlaka_menu ul li span.AC5 {
    background: none !important;
    color: #986374 !important;
}

.line_hover.AC5 {
    background: #986374 !important;
}

.mahlaka_menu ul li a:hover>i.AC5 {
    color: #986374 !important;
}


/* AC6 */

.shlohot_menu ul li.AC6:hover {
    background: #d2f0f7 !important;
}

.right_center ul li.AC6 a {
    background: #de97a6 !important;
}

.s6title.AC6,
.s6title.AC6:hover {
    color: #de97a6 !important;
    background: none !important;
}

.main_container_header.AC6 {
    background: none !important;
}

.main_container_header.AC6 {
    border-color: #de97a6 !important;
}

.main_container_header.AC6:hover {
    background: none !important;
}

h1.AC6,
h1.AC6:hover {
    background: none !important;
    color: #de97a6 !important;
}

.mahlaka_menu ul li a.AC6 {
    background: none !important;
    border-color: #de97a6 !important;
}

.mahlaka_menu ul li a.AC6:hover,
.mahlaka_menu ul li i:hover {
    background: #de97a6 !important;
}

.mahlaka_menu ul li span.AC6 {
    background: none !important;
    color: #de97a6 !important;
}

.line_hover.AC6 {
    background: #de97a6 !important;
}

.mahlaka_menu ul li a:hover>i.AC6 {
    color: #de97a6 !important;
}


/* AC7 */

.shlohot_menu ul li.AC7:hover {
    background: #dfdcdc !important;
}

.right_center ul li.AC7 a {
    background: #ddc35c !important;
}

.s6title.AC7,
.s6title.AC7:hover {
    color: #ddc35c !important;
    background: none !important;
}

.main_container_header.AC7 {
    background: none !important;
}

.main_container_header.AC7 {
    border-color: #ddc35c !important;
}

.main_container_header.AC7:hover {
    background: none !important;
}

h1.AC7,
h1.AC7:hover {
    background: none !important;
    color: #ddc35c !important;
}

.mahlaka_menu ul li a.AC7 {
    background: none !important;
    border-color: #ddc35c !important;
}

.mahlaka_menu ul li a.AC7:hover,
.mahlaka_menu ul li i:hover {
    background: #ddc35c !important;
}

.mahlaka_menu ul li span.AC7 {
    background: none !important;
    color: #ddc35c !important;
}

.line_hover.AC7 {
    background: #ddc35c !important;
}

.mahlaka_menu ul li a:hover>i.AC7 {
    color: #ddc35c !important;
}


/* AC8 */

.shlohot_menu ul li.AC8:hover {
    background: #d2f0f7 !important;
}

.right_center ul li.AC8 a {
    background: #f4a147 !important;
}

.s6title.AC8,
.s6title.AC8:hover {
    color: #f4a147 !important;
    background: none !important;
}

.main_container_header.AC8 {
    background: none !important;
}

.main_container_header.AC8 {
    border-color: #1172b7 !important;
}

.main_container_header.AC8:hover {
    background: none !important;
}

h1.AC8,
h1.AC8:hover {
    background: none !important;
    color: #b9b5b5 !important;
}

.mahlaka_menu ul li a.AC8 {
    background: none !important;
    border-color: #b9b5b5 !important;
}

.mahlaka_menu ul li a.AC8:hover,
.mahlaka_menu ul li i:hover {
    background: #b9b5b5 !important;
}

.mahlaka_menu ul li span.AC8 {
    background: none !important;
    color: #b9b5b5 !important;
}

.line_hover.AC8 {
    background: #b9b5b5 !important;
}

.mahlaka_menu ul li a:hover>i.AC8 {
    color: #b9b5b5 !important;
}


/* Color End */

.left_center .swiper-slide {
    height: 240px !important;
}

.left_center .mahlaka_img {
    height: 200px !important;
}

.horizontalcssmenu ul li ul li a,
.horizontalcssmenu ul li ul li {
    width: 205px !important;
}

.events_slider .swiper-container,
.hogim_slider .swiper-container,
.events_slider .swiper-slide,
.hogim_slider .swiper-slide {
    height: auto !important;
}

.events_slider .swiper-button-prev,
.events_slider .swiper-button-next {
    background: #0a6daa !important;
    line-height: 150px !important;
    height: 150px !important;
    width: 40px !important;
}

.hogim-next,
.hogim-prev {
    background: #0a6daa !important;
    line-height: 150px !important;
    height: 150px !important;
    width: 40px !important;
}

#swiper-container3 .swiper-button-prev,
#swiper-container3 .swiper-button-next {
    top: 63% !important;
}

.shlohot_menu {
    z-index: 1;
    margin-top: 90px;
}

#cssmenu1 ul[tabindex="0"] {
    border-radius: 0 0 10px 10px;
    width: 780px;
    opacity: 1 !important;
    left: 54%;
    transform: translate(-54%);
    -webkit-transform: translate(-54%);
    -moz-transform: translate(-54%);
    -ms-transform: translate(-54%);
    -o-transform: translate(-54%);
}

#swiper-container3 .swiper-button-prev,
.swiper-button-next {
    position: absolute;
    bottom: 50%;
    background: #0a6daa;
    color: white;
    width: 50px;
    height: 0px;
    z-index: 10;
    cursor: pointer;
    line-height: 0px;
    -moz-background-size: 27px;
    -webkit-background-size: 27px;
    background-size: 27px;
    background-position: center;
    background-repeat: no-repeat;
}

#swiper-container3 .swiper-button-next i,
#swiper-container3 .swiper-button-prev i {
    position: absolute;
    bottom: 50%;
    background: #0a6daa;
    color: white;
    width: 50px;
    height: 50px;
    z-index: 10;
    cursor: pointer;
    line-height: 48px;
    -moz-background-size: 27px;
    -webkit-background-size: 27px;
    background-size: 27px;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-container#swiper-container3 {
    float: right;
    width: 100%;
    height: 400px;
    position: relative;
    top: 60px !important;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

.swiper-slide#swiper-container3 {
    width: auto;
    height: 400px;
    overflow: hidden;
    position: relative;
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.horizontalcssmenu ul li ul[tabindex="0"] li a .text_menu_2,
.horizontalcssmenu ul li ul[tabindex="0"] {
    -webkit-transition: cubic-bezier(1, -0.04, 0, 1.13) 0.55s !important;
    -moz-transition: cubic-bezier(1, -0.04, 0, 1.13) 0.55s !important;
    -o-transition: cubic-bezier(1, -0.04, 0, 1.13) 0.55s !important;
    -ms-transition: cubic-bezier(1, -0.04, 0, 1.13) 0.55s !important;
    transition: cubic-bezier(1, -0.04, 0, 1.13) 0.55s !important;
}

.horizontalcssmenu ul li ul[tabindex="0"] {
    width: 0px;
    height: 150px;
}

.horizontalcssmenu ul li:hover>ul[tabindex="0"],
.horizontalcssmenu ul li:focus>ul[tabindex="0"],
.horizontalcssmenu ul li:active>ul[tabindex="0"] {
    width: 780px !important;
}

ul li:last-child .text_menu_2 {
    border-left: 0px solid white;
}

.text_menu_2 {
    font-size: 12pt !important;
    margin-top: 10px;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.text_menu_2:after {
    content: "";
    width: 7px;
    height: 7px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 40%;
    border-radius: 10px;
}

#cssmenu1 ul[tabindex="0"] li:nth-child(3) .text_menu_2:after,
#cssmenu1 ul[tabindex="0"] li:last-child .text_menu_2:after {
    width: 0px;
    height: 0px;
}

.horizontalcssmenu ul li ul[tabindex="0"] li a .text_menu_2 {
    top: 0vh !important;
}

.text_menu_2:hover {
    text-decoration: underline !important;
}

.hogim_slider {
    position: relative;
}

.button_list ul li a {
    padding: 0px !important;
}

.button_list {
    width: 880px;
}

.horizontalcssmenu ul li a {
    margin-right: 15px !important;
    margin-left: 15px !important;
}

#logo {
    height: 0px;
    width: 135px;
    margin-top: 0px;
    margin-right: 30px;
}

#logo:after {
    content: "";
    display: block;
    clear: both;
}

.popUpButten li {
    background: none;
}

.popUpButten {
    margin: 10px 0px 10px 10px;
}

.popUpButten li:hover {
    padding-right: 0px !important;
}

.news_box img {
    width: 110%;
}

.category_list ul li .contect_category_list span {
    color: #0a6daa;
}

.category_list ul li .contect_category_list a {
    background: #0a6daa;
}

.category_list ul li .contect_category_list a:hover,
.event_contact #formbutton:hover {
    background: rgba(24, 125, 211, 0.71);
}

.event_contact #formbutton {
    background: #0a6daa;
}

form.kesher table tr td {
    float: right;
}

form.kesher input.submit-button {
    margin-top: -50px !important;
    width: 100%;
    border-radius: 0px;
    font-family: "AranB";
    font-weight: normal;
    font-size: 20px;
}

#NameC,
#EmailC,
#PhoneC {
    float: right;
    box-shadow: none;
    border-radius: 0px;
    font-weight: normal;
    font-size: 15px;
    border: 1px solid black;
    width: 98.5%;
    margin-right: 0px !important;
    margin-top: -20px !important;
}

.footerBox {
    background: none repeat scroll 0% 0% white !important;
    border-radius: 0px;
    background: white;
    border-top: 2px solid #0a6daa;
    border-bottom: 2px solid #0a6daa;
}

.footerBoxContact {
    margin-bottom: 30px;
}

.footerBoxContact span {
    font-family: "AranB";
    color: #0a6daa !important;
}

h1 {
    margin: 0;
}

p {
    margin: 10px 0px;
}

.hog_goto:hover {
    text-decoration: none;
}

.hogim_slider {
    position: relative;
}

.mahlaka_menu li a i {
    line-height: 60px !important;
}

.right_center ul li a span {
    margin-right: 10px;
}

.right_center ul li a {
    background: #0a6daa;
}

.footerBoxContact ul li {
    line-height: 25px;
    font-size: 14px;
}

.main_container_header span {
    margin-left: 10px;
}

.category_list ul li .contect_category_list p {
    min-height: 32px;
}

.navi_line {
    font-size: 14px !important;
}

.hog_table {
    margin-top: 20px;
}

.event_contact b {
    margin-bottom: 10px;
}

.goToTop {
    background: #0a6daa;
    color: white;
    border: none;
    width: 55px;
    height: 55px;
    position: fixed;
    bottom: 15px;
    font-size: 30px;
    z-index: 999999 !important;
    left: 15px !important;
    right: auto;
}

.goToTop:after {
    content: "" !important;
    color: none !important;
    line-height: 50px !important;
}

.footerBox {
    margin-bottom: 0px !important;
}

.mahlaka_img img {
    height: auto !important;
    width: 100% !important;
}

.shlohot_menu ul {
    width: 650px;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
}

.event_goto {
    color: #0a6daa;
}

.hog_table th,
.harshama_link a {
    background: #0a6daa;
}

.harshama_link a:hover {
    background: #4eafe5;
}

#matnasnet {
    background: #0a6daa;
    padding-bottom: 20px !important;
}

#matnasnet a {
    color: white !important;
    font-size: 16px;
    text-decoration: none;
}

#matnasnet a:before {
    content: "";
    display: inline-block;
    position: relative;
    top: 5px;
    left: -3px;
    width: 45px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: 100%;
}

.text_menu,
.text_menu:hover {
    background: transparent !important;
    color: rgb(50, 50, 50) !important;
    position: relative;
}

.regButten {
    float: right;
    width: 20%;
}

.main_container_center .right_center {
    width: 100%;
}

.hog_goto {
    background: #0a6daa !important;
}

.newsletter_container .calender_header {
    width: 100% !important;
}

.header_line h2 {
    background: #f9b950 !important;
    color: #ffffff !important;
}

#harshama .calender_header {
    width: 96% !important;
}

.header_line {
    border-bottom: 2px solid #f9b950 !important;
}

.header_line a {
    background: #f9b950 !important;
}

.main_container_center .right_center {
    width: 50% !important;
}

.main_container_center a .regButten {
    width: 35% !important;
}

.shlohot_menu ul li {
    height: 98px !important;
    width: 98px !important;
}

.footerBoxContact img.facebook {
    display: none;
}

.top_menu {
    height: 90px;
    position: absolute !important;
}

.text_menu {
    font-size: 14pt !important;
}

#logo a img,
#logom a img {
    width: 140px;
}

.events_slider {
    display: none;
}


/* .hogim_slider {
    display: none;
} */

section.news_container.facebookBlock {
    display: none;
}

.main_container_center a .regButten {
    width: 10% !important;
}

.calander-main-div [role="heading"] {
    color: #F0F0F0 !important;
}

.calander-main-div>div:first-child {
    background: #36A8DA !important;
}

.dayTop {
    background: #dfdcdc;
    color: #000000 !important;
}

.dayBoxSmall {
    color: #36A8DA;
    background: #F0F0F0;
}

.dayBoxSmall[style*="background: #a6a7ab;"] {
    background: #36A8DA !important;
    color: #F0F0F0 !important;
}

.calander-main-div [style*="background: rgb(8, 97, 153) none repeat scroll 0% 0%;"] {
    background: #dfdcdc !important;
}

.shlohot_menu ul li.AC1 {
    background: #f9b950 !important;
}

.shlohot_menu ul li.AC2 {
    background: #b078b2 !important;
}

.shlohot_menu ul li.AC3 {
    background: #4ec5ea !important;
}

.shlohot_menu ul li.AC4 {
    background: #b1d05f !important;
}

.shlohot_menu ul li.AC5 {
    background: #ed5f58 !important;
}

.shlohot_menu ul li.AC6 {
    background: #f27498 !important;
}

.shlohot_menu ul li.AC7 {
    background: #36b2aa !important;
}

.text_menu.AC1:before,
#cssmenu1 ul[tabindex="0"].AC1 {
    background: #ed5f58 !important;
}

.text_menu.AC2:before,
#cssmenu1 ul[tabindex="0"].AC2 {
    background: #f48d53 !important;
}

.text_menu.AC3:before,
#cssmenu1 ul[tabindex="0"].AC3 {
    background: #f9b950 !important;
}

.text_menu.AC4:before,
#cssmenu1 ul[tabindex="0"].AC4 {
    background: #b078b2 !important;
}

.text_menu.AC5:before,
#cssmenu1 ul[tabindex="0"].AC5 {
    background: #4ec5ea !important;
}

.text_menu.AC6:before,
#cssmenu1 ul[tabindex="0"].AC6 {
    background: #36b2aa !important;
}

.text_menu.AC7:before,
#cssmenu1 ul[tabindex="0"].AC7 {
    background: #7579a5 !important;
}

.text_menu.AC8:before,
#cssmenu1 ul[tabindex="0"].AC8 {
    background: #b1d05f !important;
}

.text_menu.AC9:before,
#cssmenu1 ul[tabindex="0"].AC9 {
    background: #f27498 !important;
}

.horizontalcssmenu ul li ul[tabindex="0"] li a .text_menu_2 {
    color: #000000 !important
}


/* 
.calander-main-div div div:nth-child(3) {
    color: red !important;
} */

@media screen and (min-width: 1600px) {
    .swiper-container,
    .swiper-slide,
    .mahlaka_img {
        height: 500px !important;
    }
}

@media screen and (max-width: 1350px) {
    .mahlaka_img img {
        height: 100% !important;
        width: auto !important;
    }
}

@media screen and (max-width: 1250px) {
    .news_contect h3 {
        background: #0a6daa;
    }
}

@media screen and (max-width: 1150px) {
    .navi_line i {
        margin-top: 12px !important;
    }
    .mahlaka_menu li a span {
        font-size: 13px !important;
    }
    .popUpButten {
        margin: 0px 0px 10px 10px;
    }
    #logo {
        margin: 10px auto !important;
        position: relative;
        width: 100px;
    }
}

@media screen and (max-width: 950px) {
    .slideshow nav span.nav-close {
        color: #0a6daa !important;
    }
    .slideshow li figure img {
        max-width: 80% !important;
        margin-left: 10%;
    }
}

@media screen and (max-width: 890px) {
    .imageFolder {
        margin-right: 2.5%;
        margin-left: 2.5%;
        padding: 0px;
        width: 45%;
        opacity: 1;
        border-radius: 0px;
    }
}

@media screen and (max-width: 875px) {
    .shlohot_menu ul {
        width: 100%;
    }
}

@media screen and (max-width: 850px) {
    .mahlaka_menu {
        border-top: 1.5px solid #ddd;
    }
    .main_container_center .right_center,
    .main_container_center .left_center {
        width: 100% !important;
        padding: 0 !important;
    }
}

@media screen and (max-width: 860px) {
    .footerBoxContact {
        width: 40%;
        float: right;
    }
}

@media screen and (max-width: 960px) {
    #face-nav {
        margin-right: 10%;
    }
}

@media screen and (max-width: 630px) {
    .header_line,
    .swiper-container {
        width: 100% !important;
    }
    .mahlaka_menu ul li a {
        width: 41%;
    }
    .main_container_center .right_center {
        padding: 0% !important;
    }
    .so-li {
        right: 32vh;
    }
}

@media screen and (max-width: 600px) {
    /* #logo a img {
        max-width: 80px;
    } */
    #logo a img,
    #logom a img {
        width: 60px !important;
    }
    .news_sec section:nth-child(3) {
        display: none;
    }
    .shlohot_menu ul li {
        width: 90px;
        height: 90px;
    }
    .shlohot_menu ul li {
        margin-top: 10px;
    }
    .my-table td {
        padding: 5px;
    }
    .my-table {
        width: 100% !important;
    }
    .my-table th>* {
        font-size: 14px !important;
    }
    .head-line-type1,
    .head-line-type2,
    .head-line-type3 {
        width: 100%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 500px) {
    .shlohot_menu ul li {
        width: 60px;
        height: 60px;
    }
    .shlohot_menu ul li a span {
        font-size: 1em !important;
    }
    .shlohot_menu ul {
        width: 100% !important;
    }
    .right_center .hog_info p {
        font-size: 1em;
        padding: 1%;
        text-align: right;
    }
    div#event_count_down span {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 430px) {
    .main_container_header span {
        margin: 0 auto !important;
    }
    .main_container_header div {
        width: 100%;
        text-align: center;
        margin: 0;
    }
    .shlohot_menu ul {
        width: 100% !important;
    }
    .swiper-container,
    .swiper-slide,
    .mahlaka_img {
        height: 300px !important;
    }
    #swiper-container3 .swiper-button-prev,
    #swiper-container3 .swiper-button-next {
        top: 108% !important;
    }
}

@media screen and (max-width: 370px) {
    .imageFolder {
        margin-right: 2.5%;
        margin-left: 2.5%;
        padding: 0px;
        width: 95%;
        opacity: 1;
        border-radius: 0px;
    }
}

@media screen and (max-width: 60em) {
    .slideshow li {
        width: 100% !important;
        margin: 0 !important;
    }
    .slideshow li:after {
        left: 0px !important;
    }
}

.right_center .hog_info {
    overflow: auto;
    width: 100%;
}

.right_center .hog_table td {
    padding: 10px 2px;
    font-size: 1em;
}

#event_count_down,
.timer_title {
    display: none !important;
}